module Bein.Web.Elements (
  module Bein.Web.Elements.Tags,
  module Bein.Web.Elements.Base,
  module Bein.Web.Elements.Attributes,
  module Text.XHtml 
) where

import Text.XHtml (
  Html,
  HTML(..),
  renderHtml,
  action,
  align,
  alt,
  altcode,
  archive,
  base,
  border,
  bordercolor,
  cellpadding,
  cellspacing,
  checked,
  codebase,
  cols,
  colspan,
  content,
  coords,
  disabled,
  enctype,
  height,
  href,
  hreflang,
  httpequiv,
  identifier,
  ismap,
  lang,
  maxlength,
  method,
  multiple,
  name,
  nohref,
  rel,
  rev,
  rows,
  rowspan,
  rules,
  selected,
  shape,
  size,
  src,
  theclass,
  thefor,
  thestyle,
  thetype,
  title,
  usemap,
  valign,
  value,
  width)
import Bein.Web.Elements.Base
import Bein.Web.Elements.Tags
import Bein.Web.Elements.Attributes
